<WebBox ID="proj_schedule">
  <script language="javascript1.2" src="{{./}}proj_schedule.js"></script>
  <br>
  Editing the Schedule for the Project <span class="heading2">{{proj_name}}</span>
  <br><br>
  {{mesazh_text}}
  <form name="form_user_oret">
  {{project_id_input}}

  {{ls_html}}
  <br>
  {{link_ruaj}}
</form>
<br><br>
   <Include SRC="{{./}}projTeam/projTeam.html" />
</WebBox>
